Bug 125701 - Acer Travelmate C300 + ACPI crash on boot
Acer Travelmate C300 + ACPI crash on boot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-10 07:23 EDT by Need Real Name
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 01:07:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
photo of the kernel in crash-action (189.21 KB, image/jpeg)
2004-06-10 07:25 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2004-06-10 07:23:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
The kernel crashes on boot if acpi is enabled.

This doesn't happen in Fedora core 1 (stock kernel, acpi enabled), nor
if ACPI is set to off at boot time.


Version-Release number of selected component (if applicable):
kernel-2.6.5-1.358

How reproducible:
Always

Steps to Reproduce:
1. Try to boot Fedora 2 (stock kernel) with acpi=on on an Acer
Travelmate C300
2. The kernel crashes (debug info is shown)

    

Actual Results:  The kernel crashed (debug info)

Expected Results:  The kernel should have booted correctly

Additional info:

I'll atach a photo showing what the kernel says (registers, call
trace, etc.)
Comment 1 Need Real Name 2004-06-10 07:25:17 EDT
Created attachment 101024 [details]
photo of the kernel in crash-action
Comment 2 Dave Jones 2005-04-16 01:07:19 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.